<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ScrollView1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/background"
    android:padding="30dip" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/playerTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/player_label"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@color/highlight_color" />

        <TextView
            android:id="@+id/playerRecord"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/playerBestGame"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/playerBestGameSpecials"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/playerAverage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/statsSpacer1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/space"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/computerTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/computer_label"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@color/highlight_color" />

        <TextView
            android:id="@+id/computerRecord"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/computerBestGame"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/computerBestGameSpecials"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/computerAverage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium" />
    </LinearLayout>

</ScrollView>